<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_80886_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-05-11 08:24:50</property>
  <property name="sku" type="text">4_80886_M</property>
  <property name="Batchcode" type="text">KWA_100190523</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale rows="3" value="100.0" cols="4" height="2372" width="3493" tile_height="791" tile_width="874"/>
   <scale rows="2" value="50.0" cols="2" height="1186" width="1746" tile_height="593" tile_width="873"/>
   <scale rows="1" value="29.3" cols="1" height="695" width="1024" tile_height="695" tile_width="1024"/>
   <scale rows="1" value="22.0" cols="1" height="521" width="768" tile_height="521" tile_width="768"/>
   <scale rows="1" value="14.7" cols="1" height="347" width="512" tile_height="347" tile_width="512"/>
   <scale rows="1" value="7.3" cols="1" height="173" width="256" tile_height="173" tile_width="256"/>
   <scale rows="1" value="3.7" cols="1" height="86" width="128" tile_height="86" tile_width="128"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
